burn_classes:
  unburned: 7146
  low: 1604
  moderate: 18775
  high: 196
emampr_landcover_vote_2016:
  42: 123426
  52: 2669
  31: 2265
  71: 614
  11: 1
soil_textures:
  clay loam: 128974
  silt loam: 1
